body{
	text-align:center;
	}
	.page,.wrap{
		width:100%;
		overflow:hidden;
		}
		.wrap-border{
			border-bottom:1px solid #dddfe2;
		}
		.main{
			width:800px;
			float:left;
			}
			.col1{
				width:200px;
				float:left;
				}
				.col23,.col12{
					float:left;
					width:600px;
					}
			.col2{
				width:400px;
				float:left;
				}
			.col3{
				float:left;
				width:200px;
				}
		.sec{
			width:200px;
			float:right;
			}
			.page-content{
				background:url(../img/page.png) no-repeat 200px 10px;
				padding-top:10px;
				border-top:1px dotted #c6cbce;
			}
			.page-content .col2{
				width:561px;
				float:left;
				margin-left:20px;
				display:inline;
				}
			.page-content .col3{
				float:right;
				}
